
package nc.vo.hrkq.monthottime;

import nc.vo.pubapp.pattern.model.meta.entity.bill.AbstractBillMeta;

public class AggMonthOtTimeVOMeta extends AbstractBillMeta{

public AggMonthOtTimeVOMeta(){
this.init();
}

private void init() {
this.setParent(nc.vo.hrkq.monthottime.MonthOtTimeVO.class);
        this.addChildren(nc.vo.hrkq.monthottime.MonthOtTimeBVO.class);
}
}